#!/bin/bash

CHECKOUT="LSDK-21.08"

TMP=/tmp/restool-src
CWD=$PWD

rm -rf $TMP ; mkdir $TMP ; cd $TMP

git clone -b $CHECKOUT https://source.codeaurora.org/external/qoriq/qoriq-components/restool
cd restool*/
git archive --format=tar --prefix=restool/ HEAD | xz -ze9 > $CWD/restool-$CHECKOUT.tar.xz
